{% extends 'base.html.twig' %}

{% block title %}Edit Utilisateur{% endblock %}

{% block body %}
    <h1>Edit Utilisateur</h1>

    {{ include('utilisateur/_form.html.twig', {'button_label': 'Update'}) }}

   <a href="{{ path('utilisateur_index') }}">back to list</a>

  {{ include('utilisateur/_delete_form.html.twig') }}

{% endblock %}










{# <button type="submit" class="btn btn-lg btn-info btn-block">
                                        Update
                                    </button>
                                    &nbsp;<br>
                                    <a class="btn btn-lg btn-info btn-block" href="{{ path('user_delete',{'id': user.id}) }}">Delete</a>
                                    <br>
                                    <a href="{{ path('user_index') }}"> back to list</a>

                                    <br>
                                    {{ form_end(form) }}
                            </form>#}